logomoneymotion
CustomersRpc
background
moneymotion Docs
moneymotion Docs
Customers List
POST
/rpc/CustomersList
limit?lessThanOrEqualTo(100)

a number less than or equal to 100

Range1 <= value <= 100
offset?greaterThanOrEqualTo(0)

a non-negative number

Range0 <= value
filters?unknown
orderBy?array<object>

Response Body

curl -X POST "https://api.moneymotion.io/rpc/CustomersList" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": [
    {
      "id": "string",
      "email": "string",
      "banReason": "string",
      "createdAt": "string",
      "name": "string",
      "country": "string",
      "totalOrders": 0,
      "totalSpent": 0
    }
  ],
  "totalCount": 0,
  "hasMore": true
}